<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    
    <title>ユーザー覧</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    <link href="all%20user.css" rel="stylesheet">
</head>
<body>
    <div style=
         "padding: 20px;
          border: 1px solid #333333; 
          margin-left:auto;
          margin-op:auto;
          margin-right:auto; 
          width:700px;
          background-color: darkgray;
          color: red;">
        
       <div class=""></div>
    </div>
    <div style=
         "padding: 20px; 
          margin-bottom: 1px; 
          border: 1px solid #333333; 
          margin-left:auto;
          margin-op:auto;
          margin-right:auto; 
          width:700px;"> 
    <div class = "hyousi">
    <h1>
         <p class="text-center">    
        ユーザー覧
        </p>
    </h1>
    </div>
        
        <div align="right">
            <a href>新規登録</a>
        </div> 
        
     <div class="form-loginID row">
        <label for="inputPassword" 
               class="col-sm-0 col-form-label"><b>ログインID</b>
        </label>
        <div class="col-sm-10"
             align="center">
            
        <input type="loginID" 
               class="form-control"
               id="inputPassword"
               style="width : 400px;"
               >
        </div>
    </div>
        
        <p></p>
    
        <div class="form-username row">
    <label for="inputPassword" 
           class="col-sm-0 col-form-label"><b>ユーザー名</b>
    </label>
        <div class="col-sm-10"
             align="center">
        <input type="password" 
               class="form-control" id="inputPassword"
               style="width:400px;">
        </div>
    
    </div>
        <p></p>
        <div class="form-username row"
             >
    <label for="inputPassword" 
           class="col-sm-0 col-form-label"><b>生年月日　　　　　</b>
    </label>
        <div class="col-sm-4"
             >
            <input type="date" 
               class="form-control" id="birthday"
               style = width:160px;>
            </div>
            <label><h2>~</h2></label>
         <div class="col-sm-4">
        <input type="date" 
               class="form-control" id="birthday"
               style = width:160px;>
        </div>  
        </div>
        <p class="text-right">
            <button type="submit" class="btn btn-secondary" >　　検索　　</button>
        <div style=
         "padding: px;
          border: 1px solid #333233; 
          margin-left:auto;
          margin-op:auto;
          margin-right:auto;
          margin-bottom:50px;
          width:400px;
          
          ">
          </div>
          
    <table 
           border="1"
           width="450"
           >
<table border width="600"
       align="center">
<tr align="center">
<th bgcolor="#d3d3d3">ログインID</th>
<th bgcolor="#d3d3d3">ユーザー名</th>
<th bgcolor="#d3d3d3">生年月日</th>
<th bgcolor="#d3d3d3">　　　</th>
</tr>
<tr>
<td></td>
<td></td>
<td></td>
<td align="center"> <button type="submit" 
             class="btn btn-primary" >
             詳細</button>
    <button type="submit"
            class="btn btn-success">
            更新</button>
    <button type="submit"
            class="btn btn-danger" 
            >
            削除</button>
</td>
</tr>
<tr>
<td></td>
<td></td>
<td></td>
<td align="center"><button type="submit" 
             class="btn btn-primary" >
             詳細</button>
    <button type="submit"
            class="btn btn-success">
            更新</button>
    <button type="submit"
            class="btn btn-danger" 
            >
            削除</button></td>
</tr>
<tr>
<td>　</td>
<td>　</td>
<td>　</td>
<td align="center"><button type="submit" 
             class="btn btn-primary" >
             詳細</button>
    <button type="submit"
            class="btn btn-success">
            更新</button>
    <button type="submit"
            class="btn btn-danger" 
            >
            削除</button></td>
</tr>
</table>

  </table>
        
    </div>
    
        
</body>
</html>